<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <meta http-equiv="Content-Style-Type" content="text/css" />
  <meta name="generator" content="pandoc" />
  <title></title>
  <style type="text/css">code{white-space: pre;}</style>
</head>
<body>
<style>
body {
    margin: auto;
    padding-right: 1em;
    padding-left: 1em;
    max-width: 44em;
    border-left: 1px solid black;
    border-right: 1px solid black;
    color: black;
    font-family: Verdana, sans-serif;
    font-size: 100%;
    line-height: 140%;
    color: #333;
}
pre, tt{
    font-family: monospace;
    background-color:#f8f8f8;
    padding: 2px 4px;
}
code{
    background-color:#f8f8f8;
    white-space: pre-wrap;
    font-size: 110%;
    padding: 1px 1px;
}
h1 a, h2 a, h3 a, h4 a, h5 a, li a {
    text-decoration: none;
    color: #7a5ada;
}
h1, h2, h3, h4, h5 { font-family: verdana;
                     font-weight: bold;
                     /*border-bottom: 1px dotted black;*/
                     color: #7a5ada; }
h1 {
        font-size: 130%;
}

h2 {
        font-size: 110%;
                     border-bottom: 1px dotted black;
}

h3 {
        font-size: 100%;
                     border-bottom: 1px dotted black;
}

h4 {
        font-size: 90%;
        font-style: italic;
                     border-bottom: 1px dotted black;
}

h5 {
        font-size: 85%;
        font-style: italic;
                     border-bottom: 1px dotted black;
}

h1.title {
        font-size: 200%;
        font-weight: bold;
        padding-top: 0.2em;
        padding-bottom: 0.2em;
        text-align: left;
        border: none;
}

dt code {
        font-weight: bold;
}
dd p {
        margin-top: 0;
}

#footer {
        padding-top: 1em;
        font-size: 70%;
        color: gray;
        text-align: center;
}
</style>
<table>
<tr><td>
<img src="images/etmlogo_128x128x32.png"/>
</td>
<td valign="center">
    <table cellspacing="10" cellpadding="10">
        <tr><td>
<font size="+2" color="#70E300"><b>Qt</b></font>
</td></tr>
        <tr><td>
<font size="+1" color="#70E300"><b>manage events and tasks using simple text files</b></font>
</td></tr>
    </table>
</td>
</table>
<hr width="100%"/>

<p><em>etm</em> is an acronym for event and task manager. This application provides a simple, intuitive format for using plain text files to store events, tasks and other data items. Items can be created, modified and viewed in a variety of convenient ways using either the command line or a cross-platform, PyQt based GUI. Repetition is supported in a powerful and flexible manner for tasks as well as events. Supported alarm types in the GUI include display, sound, voice (using system text to speech), email, text message and process.</p>
<p>This is the home page for the version of etm that is based on Qt. An alternative version based on Tk is available at <a href="http://people.duke.edu/~dgraham/etmtk">etmtk</a>.</p>
</body>
</html>
